package menus;

import com.badlogic.gdx.graphics.Texture;
import com.badlogic.gdx.graphics.g2d.SpriteBatch;
import com.badlogic.gdx.graphics.g2d.TextureRegion;

public class Caratula {
	TextureRegion caratula;
	String nombre;
	public Caratula(String ruta, String nombre, int x, int y, int width, int height) {
		this.caratula=new TextureRegion(new Texture(ruta), x, y, width, height);
		this.nombre=nombre;
	}
	
	public void draw(SpriteBatch batch, float x, float y) {
		batch.draw(this.caratula, x, y);
	}
	
}
